<?xml version="1.0"?>
<vbox name="ChannelNaviSetting" wnd-property="ConfirmWnd" recalc-size="1">
  <hbox name="b1" height="28">
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="30350" top="6" bottom="-6"
			right="-30" font-color-disabled="#AutoFontColor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>
  
	<vbox name="body" top="20" left="30" right="-30" height="125">
    <obj name="msg" height="20" stringid="30351"/>
    <vbox name="EditArea" border="#TextInputBorderColor" flex="1">      
      <obj class="Edit" name="EditMsgInput" left="5" top="5" right="-5" bottom="-5"
           style="ES_MULTILINE|ES_AUTOVSCROLL"
           font-color="#InputFontColor" font="system-default@12px"/>      
    </vbox>
  </vbox>
  <spacer height="20" />
  <hbox height="38">
    <spacer flex="1"/>
    <obj class="Button" name="ButtonOK" stringid="40000" width="76" height="26" top="2"/>
    <spacer width="12"/>
    <obj class="Button" name="ButtonCancel" stringid="40001" width="76" height="26" top="2"/>
    <spacer width="12"/>
  </hbox>
	
</vbox>